/*----------------------------------------------------
                 Onixus - CSS File
------------------------------------------------------*/


/* Global
------------------------------------------------------*/
html,body{height:100%}
body{
	font-family:Tahoma, Arial, verdana;	font-size:11px;	
	margin:0 auto; padding:0;
	background-color:#ffffff;
	color:#979797;
	height:100%;
}
*{
	margin:0;
	padding:0;
}
*:focus{
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
				 if you want to keep it! */
}
.clr{
	clear:both
}
.clear{clear:both; display:block;}
form{
	margin:0; padding:0;
}
hr{
	border:0;
	background-color: #d3d3d3;
	height: 1px;
}
hr.content-line{
	border:0;
	color:#d0d0d0;
	background-color: #d3d3d3;
	margin:50px 0px 30px 0px;
	height: 1px;
}


/* Default Element Styles
------------------------------------------------------*/
/* heading */
h1, h2, h3, h4, h5, h6{
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:normal;
	color:#656464;
}
h1{
	font-size:30px; 
	line-height:30px; 
	margin-bottom:15px;
}
h2{
	font-size:24px; 
	line-height:28px; 
	margin-bottom:15px;
}
h3{
	font-size:18px; 
	line-height:18px; 
	margin-bottom:8px;
}
h4{
	font-size:16px; 
	line-height:16px; 
	margin-bottom:8px; 
	font-weight:bold;
}
h5{
	font-size:16px; 
	margin:3px 0px; 
	padding:0px; 
	letter-spacing:1px;
}
h6{
	font-size:14px; 
	margin:3px 0px; 
	padding:0px; 
	letter-spacing:1px;
}

/* links */
a{
	color:#a10b0c; 
	text-decoration:none;
}
a:visited{
	color:#a10b0c; 
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a img{
	border:none
}
.imgcenter{
	float:left; 
	margin:0px 0px 10px 0px;
}
img.left{
	float:left; 
	margin:4px 12px 10px 0px;
}
img.right{
	float:right; 
	margin:4px 0px 10px 12px;
}
.imgcenter-border{
	float:left; 
	margin:0px 0px 10px 0px;
	padding:2px;
	border:1px solid #d3d3d3;
}
.imgleft-border{
	float:left; 
	margin:4px 12px 10px 0px;
	padding:2px;
	border:1px solid #d3d3d3;
}
.imgright-border{
	float:right; 
	margin:4px 0px 10px 12px;
	padding:2px;
	border:1px solid #d3d3d3;
}
.border-img-left{
	border:1px solid #303030;
	padding:2px;
	margin:8px 10px 0px 0px;
	float:left;
}

/* lists, blockquotes and paragraphs */
p, ul, ol, blockquote{
	font-size:11px;
	line-height:1.5em;
	margin-bottom:14px;
	color:#666;
}
ul, ol{
	margin:10px 0 35px 40px;
}
li ol, li ul{
	font-size:1.0em;
	list-style:square;
	margin-bottom:0;
	margin-top:0;
}
li ol{
	list-style:decimal;
}
blockquote{
	font-style:italic;
	margin:0px;
	color:#6e7a7f;
	padding:0px 4px 2px 38px;
	background-image:url(../images/quote.gif);
	background-position:0px 5px;
	background-repeat:no-repeat;
	float:left;
	clear:both;
	width:600px;
}


/* code */
code{
	font-family:Tahoma, Arial, Verdana;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	border-left:4px solid #dddddd;
	padding:15px 10px;
}


/* Container
------------------------------------------------------*/
#container{
	background-image:url(../images/bg-container-top.jpg); 
	background-repeat:repeat-x;	
	background-position:top;	
}

#container-inner{
	background-image:url(../images/bg-container-top-inner2.jpg); 
	background-repeat:repeat-x;	
	background-position:top;	
}

#container-inner2{
	background-image:url(../images/bg-inner2.gif); 
	background-repeat:repeat-x;	
	background-position:top;	
}
#tools-container {
width:960px;
margin-left:auto;
margin-right:auto;
height:34px;
}
#tools {
-moz-border-radius:2px 2px 10px 10px;
-moz-box-shadow:0 3px 3px;
background-color:#E20915;
border-color:-moz-use-text-color #333333 #333333;
border-left:1px solid #333333;
border-right:1px solid #333333;
border-style:none solid solid;
border-width:medium 1px 2px;
float:right;
height:20px;
padding:3px 10px;
text-align:right;
width:100px;
}
#user-login {
	width:150px;
	float:right;
	margin:40px 5px 20px 5px;
	opacity:0.8;
}
#user-login input {
background-color:#EEEEEE;
border:1px solid #CCC;
height:16px;
padding:2px 8px;
}
.login {
color:#EEEEEE;
font-size:16px;
margin-right:35px;
margin-right:8px;
}
#language {
background-color:#EEEEEE;
border:1px solid #777777;
height:16px;
padding:2px;
margin:5px 20px 5px 5px;
height:22px;
opacity:0.8;
}
#top-container{
	width:960px;
	height:127px;
	margin:0px auto;
}
#slide-container{
	width:960px;
	height:424px;	
	margin:-10px auto;
	border:5px solid #333;
	border-bottom:none;
	z-index:1;
	overflow:hidden;
}
#pagetitle-container{
    background-image: url("../images/inner-slide-bg.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 180px;
    margin: -14px auto 0;
    width: 966px;
}
#pagetitle-container-project{
    background-repeat: no-repeat;
    height: 90px;
    margin: -14px auto 0;
    width: 966px;
}
#pagetitle-container-project2{
    background-repeat: no-repeat;
    height: 90px;
    margin: 0px auto 0;
    width: 966px;
}
#mid-container{
	width:960px;
	margin:30px auto;
}

#mid-container2{
	width:960px;
	margin:0px auto;
}
#bottom-container{
	width:100%;
	height:237px;
	background-color:#e9e9e9;
	float:left;
	border-top:3px solid #E20915;
}
#footer-container{
	width:100%;
	height:38px;
	background-image:url(../images/footer-bg.jpg);
	background-repeat:repeat-x;
	float:left;
}


/* Header
------------------------------------------------------*/
#logo{
	width:322px;
	margin:-18px 10px 1px -10px;
	float:left;
}
#header-right{
	width:636px;
	height:95px;
	float:left;
}

/* Mainmenu Styling */
#mainmenu{
	width:605px;
	float:left;
}
.navigation{
	float: left;
    list-style-type: none;
    margin-top: 17px;
    width:555px;
	margin-left:0px !important;
}
.navigation ul{
	margin:0px; 
	padding:0px; 
	list-style-type:none; 
	position:relative;
	clear:both;	
}
.navigation li{	
	list-style-type:none; 
	padding:0px; 
	margin:0px; 
	float:left;
	z-index:100; 
	position:relative;
}
.navigation li a{
	font-size:15px;
	text-decoration:none;
	color:#555; 
	display:block; 
	padding:10px 8px 16px 8px;
	float:left;
	z-index:100; 
	margin-right:0px;
}
.navigation li.current a, .navigation li a:hover, .navigation li.current li a:hover{
	text-decoration:none;
	color: #d23a3b;	
}
.navigation li.current li a{
	text-decoration:none;
	color:#a7a6a6;
}
.navigation li li{
	margin:0 0 0px 0px;
	padding:0px;
	position:relative;
	z-index:100;	
}
.navigation ul{
	display:none;
	position:absolute;
	top:35px;
	width:159px;
	padding-bottom:5px;
	z-index:100;	
	background-color:#fafafa;
	border:1px solid #d3d3d3;
}
.navigation li ul a{
	width:129px;
	height:auto;
	float:left;
	padding:0px 15px 8px 15px;
	font-size:14px;
	color:#a7a6a6;
	line-height:24px;
	z-index:100;
	text-decoration:none;
}

ul#top-rss{
	width:119px;
	height:12px;
	background-color:#e20915;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	margin:5px 0px 0px 49px;
	padding:8px;
	list-style-type:none;
	float:left;
	-moz-box-shadow:0 2px 1px 0;
}
li.rss-icon{
	margin:-2px 0px 0px 10px;
	float:left;
}
li.rss-link{
	margin:-4px 0px 0px 24px;
	float:left;
}
li.rss-link a, .rss-link a:visited{
	text-decoration:none;
	color:#eee;
}

/*  Slideshow
------------------------------------------------------*/
#slideshow{
	position:relative;
	margin:0px auto; 
	padding-top:20px;
	height:412px; 
	overflow:hidden;
}
#slideshow ul, #slideshow li{
	margin:0px; 
	padding:0px;
	list-style-type:none;
}
#slideshow li{
	width:950px; 
	height:313px; 
	padding:0px; 
	float:left;
}
.slider-img-content{
	width:601px; 
	height:313px;
	margin-right:25px;
	float:left;
}
.slider-img-full{
	width:323px; 
	height:287px;
	margin:10px 20px 0px 20px;
	float:right;
}
#slideshow li.slider-text, #slideshow li.slider-image, #slideshow li.slider-fulltext{
	width:950px;
	margin-top:-15px; 
	float:left;
}
#slideshow li.slider-text h3{
	margin:40px 0px 3px 0px;
	color:#ffffff; 
	float:left;
}
#slideshow li.slider-fulltext h1{
	margin:48px 0px 15px 68px;
	color:#ffffff; 
	float:left;
}
#slideshow li.slider-text p{
	width:282px; 
	float:left;
}
#slideshow li.slider-fulltext p{
	width:474px;
	margin-left:68px; 
	float:left;
}
.readmore-slider{
	float:right; 
	padding:5px 45px 0px 0px;
}
#slogan h3{
	color:#aaa;
	line-height:28px;	
	text-align:center;
}

ul#slide-alternate{	
	margin:5px 0px 15px 5px;
	padding:0px;
	list-style-type:none;
	float:left;
}
.slide-image{
	width:950px;
	height:313px;
	list-style-type:none;
	position:absolute;
	float:left;
}

/* Slider Navigation styling */
#slider-navigation{
	margin:0px auto;
}
#prev a{
	width:49px; 
	height:49px; 
	position:relative;	
	top:-196px; 
	left:-22px; 
	display:block; 
	background:url(../images/slide-prev.png) no-repeat 0 0; 
	cursor:pointer; 
	float:left; 
}
#next a{
	width:49px; 
	height:49px;
	position:relative;	
	top:-196px; 
	right:-22px; 
	display:block; 
	background:url(../images/slide-next.png) no-repeat 0 0; 
	cursor:pointer; 
	float:right; 
}


/*  Page Title
------------------------------------------------------*/
#left-title{
	width:400px;
	margin-top:17px;
	float:left;
}
#left-title h3{
	color:#333;
	margin:29px 0px 0px 12px;
	float:left;
}
.title-icon{
	margin:25px 0px 0px 33px;
	float:left;
}
#right-title{
	width:520px;
	margin-top:17px;
	padding-top:23px;	
	float:left;
}
#right-title p{
	color:#555;
}


/* Content
------------------------------------------------------*/
#content{
	width:960px;
	margin:10px 0 0 0;
	float:left;
}
#left-content{
	width:630px;
	margin-right:30px;
	float:left;
}
#right-content{
	width:300px;
	margin-right:0px;
	float:left;
}
#fullwidth-content{
	width:960px;
	float:left;
}
.maincontent{
	padding-bottom:25px;
	float:left;
	width:100%;
}
.sidebar-content{
	width:300px;
	padding-bottom:28px;
	float:left;
}
.maincontent h3, .sidebar-content h3{
	color:#a20b0d;
	margin-bottom:10px;
	padding-bottom:7px;
	border-bottom:1px solid #d3d3d3;
}
.front-content{
	width:300px;
	margin-right:30px;
	float:left;
	min-height:311px;
}
.front-content2{
	width:300px;
	margin-right:30px;
	float:left;
	min-height:195px;
}

.blogsText{min-height:108px;}

.front-content-last{
	width:300px;
	margin-right:0px;
	float:left;
}
#middle-box{
	width:960px;
	margin:-22px 0px 0 0px;
	float:left;
	border-top:1px solid #DDD;
}
#middle-box2{
	width:300px;
	margin:27px 0px 0 0px;
	float:right;
	 border-top: 1px solid #D3D3D3;
}
#front-testi{
	width:630px;
	margin:20px 30px 0px 0px;
	float:left;
}
#front-testi h4{
	color:#9e9e9e;
	line-height:22px;
	font-style:italic;
}
#front-pdf{
	width:300px;
	height:55px;
	background-color:#eaeaea;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	margin-top:10px;
	padding:0px;
	list-style-type:none;
	float:left;
}
#front-mail{
	width:300px;
	height:86px;
	background-color:#eaeaea;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	margin-top:10px;
	padding:0px;
	list-style-type:none;
	float:left;
}
#kutuphaneLinks{padding-left:20px;}

#front-mail h4, #front-pdf h4{
	color:#656464;
	margin:7px 0px 0px 15px;
	float:left;
}
#front-pdf {
margin-bottom:10px;
}
#front-mail h4 a, #front-mail h4 a:visited{
	color:#656464;
	text-decoration:none;
}
#front-pdf h4 a, #front-pdf h4 a:visited{
	color:#656464;
	text-decoration:none;
}
#front-mail p, #front-pdf p{
	width:200px;
	margin:2px 0px 0px 15px;
	float:left;
}
.mail-img{	
	margin:-3px 0px 0px 21px;
	float:left;
}
.pdf-img{	
	margin:10px 0px 0px 21px;
	float:left;
}
.quote-img{	
	margin:14px 0px 0px 21px;
	float:left;
}

/* Check list */
ul.check-list{
	margin:0px 0px 15px 0px; 
	padding:0px; 
	list-style-type:none;
}
ul.check-list li{
	background-image:url(../images/arrow.png); 
	background-position:5px 8px; 
	background-repeat:no-repeat; 
	padding-left:20px;
	line-height:1.8em;
}
	

/* Bottom Content
------------------------------------------------------*/
#bottom-content{
	width:960px;
	height:235px;
	margin:0px auto;
}
.bottom-box{
	width:198px;
	margin:24px 32px 0px 0px;
	float:left;
}
.bottom-box-last{
	width:205px;
	margin-top:20px;
	float:left;
}
.bottom-box h4, .bottom-box-last h4{
	color:#333;
	margin-bottom:8px;
}
.bottom-box-last p{
	margin-top:12px;
}

/* Bottom content list */
ul.list-bottom{
	margin:15px 0px 0px 0px; 
	padding:0px; 
	list-style-type:none;
}
ul.list-bottom li{
	background-image:url(../images/arrow.png); 
	background-position:5px 7px; 
	background-repeat:no-repeat;
	margin-bottom:4px; 
	padding:0px 0px 6px 20px;
	border-bottom:1px solid #313131; 
	line-height:1.5em;
}
ul.list-bottom li a{
	color:#555;
	text-decoration:none;
}
ul.list-bottom li a:hover{
	text-decoration:underline;
}


/* Services
------------------------------------------------------*/
.services-content{
	margin-bottom:23px;
}
.services-content p{
	margin-bottom:6px;
}
.services-content h4{
	margin-bottom:0px;
}

/* Content list */
ul.content-list, ul.content-list li ul{
	width:300px;
	margin:0px 0px 0px 0px; 
	padding:0px; 
	list-style-type:none;
	font-size:14px;
}
ul.content-list li {
	background-image:url(../images/arrow.png); 
	background-position:5px 9px; 
	background-repeat:no-repeat; 
	padding-left:20px;
	line-height:2em;
}
ul.content-list li a{
	color:#A20B0D;
	text-decoration:none;
}
ul.content-list li ul li a{
	color:#333;
	text-decoration:none;
}
ul.content-list li a:hover{
	text-decoration:underline;
}

/* Ads list */
ul.ads-list{
	width:298px;
	margin:0px 0px 0px 2px; 
	padding:0px; 
	list-style-type:none;
}
ul.ads-list li{
	width:125px;
	margin:5px 10px;
	float:left;
}
ul.ads-list li img{
	border:1px solid #d3d3d3;
	padding:3px;
}


/* Portfolio
------------------------------------------------------*/
/* Portfolio slide */
#portfolio-slide{
	position:relative; 
	margin:0px 44px 0px 44px;
	overflow:hidden;
	float:left;
}
#portfolio-slide ul, #portfolio-slide li{
	width:872px;
	height:245px;
	margin-left:0px;
	padding:0px;
	list-style-type:none;
}
.pfslide-img{
	width:379px; 
	height:229px;
	border:1px solid #d3d3d3;
	margin-right:20px;
	padding:2px;
	float:left;
}
#portfolio-slide li.pf-content p{
	width:466px;
	float:left;
}
.portfolio-button{
	float:left;
	margin:12px 5px 0px 0px;
}

/* Portfolio thumbnail */
#middle-pf{
	width:946px;
	margin-top:10px;
	padding:80px 0px 30px 14px;
	background-image:url(../images/shadow-content.jpg);
	background-position:top;
	background-repeat:no-repeat;
	float:left;
}
#middle-pf2{
	width:946px;
	margin-top:10px;
	padding:0px 0px 0px 14px;
	float:left;
}
.pf-box{	
	width:186px; 
	height:156px;
	margin:0px 24px 58px 0px; 
	float:left;
}
.pf-box2{	
	width:214px; 
	height:134px;
	background:url(../images/hover-opacity.png) no-repeat top left;
	margin:0px 23px 135px 0px; 
	float:left;
}
.pf-box h6, .pf-box2 h6, .pf-box-last h6, .pf-box-last2 h6{
	margin:5px 0px 8px 0px;
	text-align:center;
}
.pf-box-last h6 a{
color:#656464 !important;
}
.pf-box-last h6 a:hover{
color:#A10B0C !important;
}
.pf-box h6 a{
color:#656464;
}
.pf-box h6 a:hover{
color:#A10B0C;
}
.pf-box-last{
	width:186px; 
	height:156px;
	margin:0px 0px 58px 0px; 
	float:left;
}
.pf-box-last2{
	width:214px; 
	height:134px;
	background:url(../images/hover-opacity.png) no-repeat top left;
	margin:0px 0px 135px 0px; 
	float:left;
}
.pf-img{
	border:1px solid #d3d3d3;
	padding:2px;		
}

/* Portfolio Slider Navigation */
#prev-pf a{
	width:14px; 
	height:21px; 
	position:relative;	
	top:-135px; 
	left:0px; 
	display:block; 
	background:url(../images/pf-prev.gif) no-repeat 0 0; 
	cursor:pointer; 
	float:left; 
}
#next-pf a{
	width:14px; 
	height:21px;
	position:relative;	
	top:-135px; 
	right:0px; 
	display:block; 
	background:url(../images/pf-next.gif) no-repeat 0 0; 
	cursor:pointer; 
	float:right; 
}

/* Portfolio list */
ul.featured-pf-list{
	width:466px;
	background-color:#FF0000;
	margin:0px 0px 0px 0px; 
	padding:0px; 
	list-style-type:none;
	float:left;
}
ul.featured-pf-list li{
	background-image:url(../images/arrow.png); 
	background-position:5px 13px; 
	background-repeat:no-repeat; 
	padding-left:20px;
	line-height:32px;
	float:left;
}
ul.featured-pf-list li a{
	color:#979797;
	text-decoration:none;
}
ul.featured-pf-list li a:hover{
	text-decoration:underline;
}



/* Blog
------------------------------------------------------*/
.blog-post{
	margin-bottom:66px;
}
.blog-post h3{
	color:#a20b0d;
	margin-bottom:11px;
	padding-bottom:22px;
	border-bottom:1px solid #d3d3d3;
}
.blog-post h3 a, .blog-post h3 a:visited{
	color:#a20b0d;
	text-decoration:none;
}
.blog-info{
	color:#979797;
	margin-top:-30px;
	float:left;
}
.blog-info a, .blog-info a:visited{
	color:#979797;
	text-decoration:none;
}
.blog-info-icon{
	margin-right:3px;
}
.blog-info-icon2{
	margin-left:20px;
	margin-right:3px;
}
.readmore-blog{
	float:right; 
}

/* Author info styling */
.author{
	width:600px;
	background-color:#f1f1f1; 
	border-top:1px solid #d3d3d3; 
	border-bottom:1px solid #d3d3d3; 
	color:#a6a6a6; 
	padding:10px 15px 6px 15px; 
	line-height:18px; 
	float:left;
}
.author h6{
	margin:1px 0px 3px 0px;
}

/* Blog pagination */
.commonPageListControlBar{
	height:30px;
	margin:0px;
	text-align:left;
	float:left;
}
.commonPageListControlBar p{
	float:left;
}
.commonPageListBtn{
	border: 1px solid #d3d3d3;
	font:normal 11px Tahoma;
	color:#a4a3a3;
	margin:-2px 2px 0px 0px; 
	padding: 5px 4px;
	cursor: pointer;
	float:left;
}
.commonPageListControlBar a, .commonPageListControlBar a:visited{
	color:#a4a3a3; text-decoration:none;
	float:left;
}
.commonPageListControlBar a:hover{
	text-decoration: underline;
	float:left;
}
.commonPageListBtnSelected{
	border: 1px solid #d3d3d3;
	background-color:#eaeaea;
	font:normal 11px Tahoma;
	color:#a4a3a3;
	margin:-2px 2px 0px 0px; 
	padding:5px 4px;
	cursor:default;
	float:left;
}

/* Latest post list */
ul.latestpost-list{
	width:300px;
	margin:-2px 0px 0px 0px; 
	padding:0px; 
	list-style-type:none;
}
ul.latestpost-list p{
	width:234px;
	margin:4px 0px 0px 0px;
	float:left;
}
ul.latestpost-list li{
	margin-bottom:12px;
	line-height:32px;
	float:left;
}
.latestpost-img{
	border:1px solid #d3d3d3;
	margin:5px 11px 0px 0px;
	padding:2px;
	float:left;
}
ul.latestpost-list li a{
	color:#979797;
	text-decoration:none;
}


/* Contact
------------------------------------------------------*/
form{
	margin:0; 
	padding:0;
}
#contactFormArea{
	width:480px;
	margin:0px; 
}
label{
	margin-bottom:3px;
}
.input{
	background-color:#ffffff; 
	border:1px solid #d9d9d9;
	font-family:Tahoma, Arial, verdana;
	font-size:11px; 
	width:406px; 
	padding:6px 5px; 
	margin:0px; 
	color:#939393;
}
.input-submit{
	background-image:url(../images/send-button.gif); 
	background-repeat:no-repeat; 
	padding:0px; margin:0px; 
	border:0px; 
	width:103px; 
	height:28px; 
	cursor:pointer; 
	float:right; 
	margin-right:59px;
}
.textarea{
	background-color:#ffffff; 
	font-family:Tahoma, Arial, verdana;
	font-size:11px;
	overflow:hidden;
	width:406px; 
	padding:0; 
	margin:0; 
	color:#939393;
}
#loadBar{
	width:570px;
	height:21px;
	border:1px solid #d3d3d3;
	background-color:#f1f1f1;
	color:#797979;
	text-align:center;
	padding:7px 30px;
}
#emailSuccess{
	width:570px;
	height:21px;
	border:1px solid #d3d3d3;
	background-color:#f1f1f1;
	color:#797979;
	text-align:center;
	padding:7px 30px;
}
.loading-text{
	font-weight:bold;
	margin-left:115px;
	float:left;
}
.loading-form{
	width:128px;
	height:15px;
	background-image:url(../images/loading.gif);
	background-repeat:no-repeat;
	margin:3px 0px 0px 14px;
	float:left;
}
.map{
	width:294px;
	height:183px;
	background:url(../images/hover-opacity-map.png) no-repeat top left;
	margin:6px 0px 8px 0px;
	padding:2px;
	border:1px solid #d3d3d3;
	float:left;
}


/* Footer
------------------------------------------------------*/
#footer-content{
	width:960px;
	height:38px;
	background-image:url(../images/footer-shadow.png);
	background-repeat:no-repeat;
	background-position:top center;
	margin:0px auto;
}
#footer-text{
	width:700px;
	padding-top:12px; 
	font-size:10px;
	float:left;
}
#footer-nav{
	width:250px;
	text-align:right;
	padding-top:12px; 
	font-size:10px;
	float:right;
}
#footer-nav a, #footer-nav a:visited{
	color:#979797;
	text-decoration:none;
}
#footer-nav img{
	margin-left:5px;
}
#front-testi h4 {
font-size:16px;
}
#bottom-container p {
color:#555;
}
#slogan {
text-align:center;
margin-top:10px;
z-index:444;
width:100%;
}
#slider-bottom {
height:4px;
margin:6px auto 0 auto;
left:50%;
margin-left:-480px;
background-color:#333;
/*
background:url(../images/slider-bottom.png) no-repeat top center;
*/
z-index:333;
position:absolute;
width:960px;
}
#searchcontainer {
float:right;
margin-top:40px;
width:160px;
}

#dilContainer{float:right; margin-top:20px; margin-right:15px;}
	#dilContainer a{text-decoration:none; color:#979797;}
	#dilContainer a:hover{text-decoration:none; color:#e20914;}
	
#options_menu {
float:left;
z-index:500;
width:30px;
padding-top:26px;
}

#options_menu .search, #options_menu .feed {

}

#options_menu .search, #options_menu .feed {
padding-right:3px;
}

#options_menu li {
cursor:pointer;
float:left;
list-style-type:none;
}


#options_wrapper {
float:right;
margin-bottom:0;
margin-right:0px;
margin-right:0;
margin-top:-7px;
width:270px;
height:45px;
z-index:500;
position:relative;

}

#search {
background-image:url("../images/back_ground_search.png");
background-position:right;
background-position:top;
background-repeat:no-repeat;
padding-top:20px;
padding-left:8px;
height:45px;

}

#searchIn{margin-top:0px;}

#search .input_search, #feed .input_feed, #login input {
color:#B1A795;
}

#search .input_search {
width:190px;
}

#search .input_search, #feed .input_feed {
float:left;
padding-left:5px;
padding-right:5px;
padding-bottom:6px;
padding-top:6px;
border:none;
}

input, textarea {
font-family:"Lucida Grande",Arial,Helvetica,sans-serif;
font-size:13px;
}

#search .button_search {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:transparent;
background-image:url("../images/button_search.png");
background-position:0 0;
background-repeat:no-repeat;
background-position:left;
}

#search .button_search {
height:30px;
width:55px;
border:none;
}
#dilContainer a.active {
color:#E20914;
font-weight:bold;
}
#options_menu ul {
margin:0px !important;
}
#options_menu ul li{
margin:0px !important;
}
.front-content-full {
width:960px;
float:left;
min-height:177px;
}
.front-content-full2 {
width:651px;
float:left;
min-height:177px;
}
.front-content-full .maincontent {
	width:960px;
}
.front-content-full p, .front-content-full h4 {
	margin-left:20px;
	width:630px;
	float:right;
}
.project-info {
border-bottom:1px solid #EEE;
margin:-130px 0 10px 0;
padding-bottom:10px;
padding-top:10px;
padding-left:10px;
background-color:#f5f5f5;
position:absolute;
width:622px;
}
.project-info li {
display:inline;
margin-right:10px;
}
.back-to-prev {
float:right;
font-size:12px;
cursor:pointer;
color:#333;
margin-top:-36px;
}
#Form_Form {

}
.maincontent a:hover {
text-decoration:none;
}
.maincontent a:hover p {
color:#000!important;
}

#projectsSlide h4{color:#A20B0D !important;}

#homeBtn{width:16px; height:15px; float:left; margin-right:5px;}
#dils{width:120px; float:left;}
#dils a{font-size:9px;}
#dils a:hover{font-size:9px;}
#projectsSlide a{color:#666666; text-decoration:none;}
#projectsSlide a:hover{color:#A10B0C; text-decoration:none;}

.temsilciliklerContainer{margin-bottom:20px; width:290px; float:left; margin-right:20px;}
	.temsilciliklerContainer a{font-weight:bold; color:#000;}

.pageNumbers {
	border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; color: #666; border-right-width: 0px; margin-top:10px;
}
.pageNumbers a:link {
	border-right: #e6e6e6 1px solid; padding-right: 6px; border-top: #e6e6e6 1px solid; padding-left: 6px; font-size: 11px; background: #f9f9f9; padding-bottom: 3px; border-left: #e6e6e6 1px solid; color: #636363; padding-top: 3px; border-bottom: #e6e6e6 1px solid; text-decoration: none
}
.pageNumbers a:visited {
	border-right: #e6e6e6 1px solid; padding-right: 6px; border-top: #e6e6e6 1px solid; padding-left: 6px; font-size: 11px; background: #f9f9f9; padding-bottom: 3px; border-left: #e6e6e6 1px solid; color: #636363; padding-top: 3px; border-bottom: #e6e6e6 1px solid; text-decoration: none
}
.pageNumbers a:active {
	border-right: #e6e6e6 1px solid; padding-right: 6px; border-top: #e6e6e6 1px solid; padding-left: 6px; font-size: 11px; background: #f9f9f9; padding-bottom: 3px; border-left: #e6e6e6 1px solid; color: #636363; padding-top: 3px; border-bottom: #e6e6e6 1px solid; text-decoration: none
}
.pageNumbers a:hover {
	border-left-color: #e6e6e6; background: #00aeef; border-bottom-color: #e6e6e6; color: #fff !important; border-top-color: #e6e6e6; border-right-color: #e6e6e6
}

.pageNumbers strong {
	border-right: #e6e6e6 1px solid; padding-right: 6px; border-top: #e6e6e6 1px solid; padding-left: 6px; font-size: 11px; background: #fff; padding-bottom: 3px; border-left: #e6e6e6 1px solid; color: #ccc; padding-top: 3px; border-bottom: #e6e6e6 1px solid; text-decoration: none
}

.listeGeri{}
.listeGeri h3{border:none !important;}

span.highlight {
  font-weight: bold;
  background: red;
  color:#fff;
}
.searchResultHeader{background-color:none !important;}

.menu-toolbar .top-icons {
  padding-right:0px;
  float:right;
}
.menu-toolbar .top-icons .searchicon {
  height:26px;
  position:relative;
  padding:0px;
  margin:0px;
  display:block;
  float:left;
}
.menu-toolbar .top-icons .searchicon .icon {
  width:23px;
  height:20px;
  display:block;
  background:url('../images/search_icon.png') center bottom no-repeat;
  font-size:0px;
  line-height:0px;
  text-indent:-9999px;
  cursor:pointer;
}
.menu-toolbar .top-icons .searchicon:hover .icon {  }
.menu-toolbar .top-icons .search-bubble {
  position:absolute;
  display:none;
  width:160px;
  top:10px;
  left:-132px;
  padding-top:14px;
  background:url('../images/submenu_arrow.png') 131px 6px no-repeat;
  font-size:14px;
  line-height:20px;
  text-indent:0px;
  cursor:auto;
  z-index:99999;
}

.menu-toolbar .middleColumn{width:128px;}

.menu-toolbar .top-icons .search-bubble .bubble-box {
  width:140px;
  text-align:center;
  padding:10px;
  position:relative;
  top:0px;
  margin:0px;
  background:url('../images/bck_FF-95.png');
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  -moz-box-shadow:0 2px 5px rgba(0,0,0,0.2);
  -webkit-box-shadow:0 2px 5px rgba(0,0,0,0.2);
  box-shadow:0 2px 5px rgba(0,0,0,0.2);
}
.menu-toolbar .top-icons label { display:none; }

.buttunsUst{width:57px; float:left;}
.menu-toolbar{float:left;}

#SearchForm_SearchForm{width:142px; border:none;}
#SearchForm_SearchForm fieldset{border:none;}
#SearchForm_SearchForm_Search{width:100px;}

.searchTr #SearchForm_SearchForm_action_results{width:50px; height:22px; text-indent:9999; font-size:0px; border:none; margin-top:10px; background:url(../images/ara-btn.png) no-repeat;}
.searchEng #SearchForm_SearchForm_action_results{width:50px; height:22px; text-indent:9999; font-size:0px; border:none; margin-top:10px; background:url(../images/search-btn.png) no-repeat;}

#SearchResults{list-style:none;}

#projectsSlide{height:115px !important;}
.homeFuturesImages{width:300px; height:116px; float:left;}
.homeDetails h4{margin-left:10px;}
.homeDetails p{margin-left:10px;}
.homeDetails{width:200px; height:100px; float:left;}
.homeDetails2{width:220px; height:100px; float:left; margin-top:17px;}
.project-home-box{width:960px !important;}

.logosContainer{width:229px; float:left; margin-right:10px; height:280px;}
.logosContainer h3{border:none !important;}
#logosDetails{font-size:11px; color:#000;}
.logosContainer h3{padding-bottom:5px !important; padding-top:5px !important; margin-bottom:0px !important; font-size:14px !important;}
.logosContainer img{border:solid 1px #ccc; padding:2px;}

#SearchForm_SearchForm_action_results{border:none; background:url(../images/arama-btn.gif) no-repeat; width:59px; height:25px; text-indent:-9999; font-size:0px;}

/* Download CSS */
.download-item {
border-bottom-color:#CCCCCC;
border-bottom-style:dotted;
border-bottom-width:1px;
padding-bottom:8px;
padding-left:0;
padding-right:0;
padding-top:0;
}
.doc-size, .doc-type, .doc-download {
float:right;
padding-left:5px;
}
#hor-minimalist-b {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:#FFFFFF;
background-image:none;
background-position:0 0;
background-repeat:repeat;
border-collapse:collapse;
font-size:12px;
text-align:left;
width:954px;
}
#hor-minimalist-b th {
border-bottom-color:#c3e2ee;
border-bottom-style:solid;
border-bottom-width:2px;
color:#027195;
font-size:14px;
font-weight:normal;
padding-bottom:10px;
padding-left:8px;
padding-right:8px;
padding-top:10px;
}
#hor-minimalist-b td {
border-bottom-color:#CCCCCC;
border-bottom-style:solid;
border-bottom-width:1px;
color:#666699;
padding-bottom:6px;
padding-left:8px;
padding-right:8px;
padding-top:6px;
}
#hor-minimalist-b tbody tr:hover td {
color:#000099;
}
#hor-minimalist-b a {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:transparent;
background-image:url("../images/icons/page_white.png");
background-position:left center;
background-repeat:no-repeat;
display:inline-block;
line-height:18px;
padding-left:20px;
}
#hor-minimalist-b a[href$=".pdf"] {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:transparent;
background-image:url("../images/icons/page_white_acrobat.png");
background-position:left center;
background-repeat:no-repeat;
display:inline-block;
line-height:18px;
padding-left:20px;
}
#hor-minimalist-b a[href$=".swf"], #hor-minimalist-b a[href$=".fla"], #hor-minimalist-b a[href$=".flv"] {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:transparent;
background-image:url("../images/icons/page_white_flash.png");
background-position:left center;
background-repeat:no-repeat;
display:inline-block;
line-height:18px;
padding-left:20px;
}
#hor-minimalist-b a[href$=".xls"], #hor-minimalist-b a[href$=".csv"], #hor-minimalist-b a[href$=".xlt"], #hor-minimalist-b a[href$=".xlsx"] {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:transparent;
background-image:url("../images/icons/page_white_excel.png");
background-position:left center;
background-repeat:no-repeat;
display:inline-block;
line-height:18px;
padding-left:20px;
}
#hor-minimalist-b a[href$=".ppt"], #hor-minimalist-b a[href$=".pps"], #hor-minimalist-b a[href$=".pptx"] {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:transparent;
background-image:url("../images/icons/page_white_powerpoint.png");
background-position:left center;
background-repeat:no-repeat;
display:inline-block;
line-height:18px;
padding-left:20px;
}
#hor-minimalist-b a[href$=".doc"], #hor-minimalist-b a[href$=".rtf"], #hor-minimalist-b a[href$=".txt"], #hor-minimalist-b a[href$=".docx"] {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:transparent;
background-image:url("../images/icons/page_white_word.png");
background-position:left center;
background-repeat:no-repeat;
display:inline-block;
line-height:18px;
padding-left:20px;
}
#hor-minimalist-b a[href$=".zip"], #hor-minimalist-b a[href$=".gzip"], #hor-minimalist-b a[href$=".rar"] {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:transparent;
background-image:url("../images/icons/page_white_compressed.png");
background-position:left center;
background-repeat:no-repeat;
display:inline-block;
line-height:18px;
padding-left:20px;
}
#hor-minimalist-b .download-direct-link {
-moz-background-clip:border !important;
-moz-background-origin:padding !important;
-moz-background-size:auto auto !important;
background-attachment:scroll !important;
background-color:transparent !important;
background-image:url("../images/icons/page_white_get.png") !important;
background-position:left center !important;
background-repeat:no-repeat !important;
display:inline-block;
line-height:18px;
padding-left:20px;
}

.sidebar-content .current{background:url(../images/content-right-menu-bg.gif) no-repeat;}

/* 
	STYLE SHEET FOR IHWY JQUERY LISTNAV PLUGIN V 2.0, 3/2/2009
	
	For more information, visit http://www.ihwy.com/Labs/jquery-listnav-plugin.aspx
*/

.pageNumbers {
	border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; color: #666; border-right-width: 0px; margin-top:10px;
}
.pageNumbers a:link {
	border-right: #e6e6e6 1px solid; padding-right: 6px; border-top: #e6e6e6 1px solid; padding-left: 6px; font-size: 11px; background: #f9f9f9; padding-bottom: 3px; border-left: #e6e6e6 1px solid; color: #636363; padding-top: 3px; border-bottom: #e6e6e6 1px solid; text-decoration: none
}
.pageNumbers a:visited {
	border-right: #e6e6e6 1px solid; padding-right: 6px; border-top: #e6e6e6 1px solid; padding-left: 6px; font-size: 11px; background: #f9f9f9; padding-bottom: 3px; border-left: #e6e6e6 1px solid; color: #636363; padding-top: 3px; border-bottom: #e6e6e6 1px solid; text-decoration: none
}
.pageNumbers a:active {
	border-right: #e6e6e6 1px solid; padding-right: 6px; border-top: #e6e6e6 1px solid; padding-left: 6px; font-size: 11px; background: #f9f9f9; padding-bottom: 3px; border-left: #e6e6e6 1px solid; color: #636363; padding-top: 3px; border-bottom: #e6e6e6 1px solid; text-decoration: none
}
.pageNumbers a:hover {
	border-left-color: #e6e6e6; background: #e20915; border-bottom-color: #e6e6e6; color: #fff !important; border-top-color: #e6e6e6; border-right-color: #e6e6e6
}

.pageNumbers strong {
	border-right: #e6e6e6 1px solid; padding-right: 6px; border-top: #e6e6e6 1px solid; padding-left: 6px; font-size: 11px; background: #fff; padding-bottom: 3px; border-left: #e6e6e6 1px solid; color: #ccc; padding-top: 3px; border-bottom: #e6e6e6 1px solid; text-decoration: none
}

/* default styling example
----------------------------------------------------------------- */

.listNav { margin:0 0 10px; }

.ln-letters { overflow:hidden; }
.ln-letters a { font-size:1.8em; display:block; float:left; padding:2px 6px; border:1px solid silver; border-right:none; text-decoration:none; }
.ln-letters a.ln-last { border-right:1px solid silver; }
.ln-letters a:hover,
.ln-letters a.ln-selected { background-color:#eaeaea; }
.ln-letters a.ln-disabled { color:#ccc; }
.ln-letter-count { text-align:center; font-size:0.8em; line-height:1; margin-bottom:3px; color:#336699; }


.sayfaImgs{width:207px; min-height:155px; float:left; margin-right:3px; margin-bottom:3px;}
.sayfaImgs h3{border:none !important;}
.socialss{width:160px; float:left;}
.fb-like{width:160px; float:left;}
.marginNone{margin-right:0px !important;}

.haberHolderContainer{margin-bottom:20px; font-size:12px;}

.project-home-box{width:300px !important;}
.devamiBtn a{color:#fff; background-color:#e20915; line-height:20px; padding-left:10px; padding-right:10px;}
#mid-container2{margin-top:10px;}
.bottom-box p a{color:#333333;}
.bottom-box p a:hover{color:#A10B0C; text-decoration:none !important;}
.bottom-box h4 a{color:#333333;}
.bottom-box h4 a:hover{color:#A10B0C;}
.bottom-box-last h4 a{color:#333333;}
.bottom-box-last h4 a:hover{color:#A10B0C;}

#aciklamaTexts{width:632px; position:absolute; margin-top:-134px;}

.pageinKutuphane h4{border-top:solid 1px #000; border-bottom:solid 1px #000; padding-top:5px; padding-bottom:5px;}
#iletisimText{width:50%; float:left;}
#iletisimForm{width:50%; float:left;}
#iletisimMap{width:100%; clear:both;}

.projeConts{width:300px !important; margin-right:30px;}
#homeVideoCont{width:300px !important; margin-right:30px; float:left;}
#homeVideoCont h3{
font-size:16px;
color:#a20b0d;
	margin-bottom:10px;
	padding-bottom:7px;
	border-bottom:1px solid #d3d3d3;
}
